/* ======================
   LOADER
====================== */
#loader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 999999;
  transition: .5s ease;
}

dotlottie-player {
  width: 300px !important;
  height: 300px !important;
}

/* Tablet */
@media (max-width:768px) {

  dotlottie-player {
    width: 220px !important;
    height: 220px !important;
  }

}

/* Mobile */
@media (max-width:576px) {

  dotlottie-player {
    width: 170px !important;
    height: 170px !important;
  }

}


/* ===================================
   HERO BANNER
=================================== */

.hero-banner {
  position: relative;
  min-height: 97vh;
  background: url("../images/Banners/hiome\ banner.webp") center center/cover no-repeat;
  overflow: hidden;
}

.hero-overlay {
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.55);
}

.hero-container {
  position: relative;
  z-index: 2;
  width: 90%;
  max-width: 1400px;
  margin: auto;
  min-height: 85vh;

  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 50px;
}

/* LEFT */

.hero-content {
  max-width: 550px;
}

.hero-content h1 {
  margin-top: 90px;
  font-size: 40px;
  line-height: 1.1;
  color: #fff;
  font-weight: 800;
}

.hero-content h1 span {
  color: #ffee00;
}

.hero-content p {
  color: #fff;
  font-size: 16px;
  margin: 25px 0;
}

.hero-buttons {
  display: flex;
  flex-direction: column;
  gap: 18px;
}

.call-btn {
  display: inline-block;
  width: 100%;
  background: #df1d25;
  color: #fff;
  text-decoration: none;
  padding: 16px 30px;
  border-radius: 12px;
  font-size: 17px;
  font-weight: 600;
  justify-content: center;
  text-align: center;
}

.location-btn {
  display: inline-flex;
  align-items: center;
  gap: 10px;
  width: 100%;
  color: #fff;
  text-decoration: none;
  border: 2px solid #fff;
  border-radius: 12px;
  padding: 16px 30px;
  justify-content: center;
}

/* RIGHT */

.hero-image {
  position: relative;
  width: 100%;
  max-width: 700px;
}

.slider {
  position: relative;
  width: 100%;
  height: 500px;
}

.slide {
  position: absolute;
  width: 100%;
  opacity: 0;
  transition: opacity 1s ease-in-out;
}

.slide.active {
  opacity: 1;
}

.slide img {
  margin-top: 80px;
  width: 80%;
  height: auto;
  display: block;
}

/* FEATURES */

.hero-features {
  position: relative;
  z-index: 2;

  width: 90%;
  max-width: 1400px;
  margin: 20px;

  display: flex;
  justify-content: flex-end;
  gap: 40px;
  flex-wrap: wrap;
}

.feature-box {
  width: 148px;
  margin-top: -50px;
  display: flex;
  align-items: center;
  gap: 12px;

  color: #fff;
  font-size: 15px;
  font-weight: 600;
}

.feature-box i {
  font-size: 26px;
  color: #ffee00;
}

@media (max-width: 992px) {
  .hero-container {
    flex-direction: column;
    text-align: center;
    padding-top: 8px;
  }

  .hero-content h1 {
    margin-top: 20px;
    font-size: 32px;
    line-height: 1.1;
    color: #fff;
    font-weight: 800;
  }

  .hero-content {
    max-width: 100%;
  }

  /* 
  .hero-buttons {
    align-items: center;
  } */

  .hero-content h1 {
    font-size: 55px;
  }

  .hero-image img {
    max-width: 550px;
  }

  .hero-features {
    /* justify-content: center; */
    padding-bottom: 0px;
  }
}

@media (max-width: 768px) {
  .hero-banner {
    padding: 100px 0 40px;
  }

  .hero-container {
    flex-direction: column;
    align-items: flex-start;
    text-align: left;
    gap: 30px;
    min-height: auto;
  }

  .hero-content h1 {
    margin-top: 20px;
    font-size: 32px;
    line-height: 1.1;
    color: #fff;
    font-weight: 800;
  }

  .hero-content {
    width: 100%;
  }

  .hero-content h1 {
    font-size: 32px;
    text-align: left;
  }

  .hero-content p {
    font-size: 16px;
    text-align: left;
  }

  .hero-buttons {
    align-items: flex-start;
  }

  .hero-image {
    width: 100%;
    max-width: 100%;
    margin-bottom: 0;
    /* Remove 187px */
  }

  .slider {
    height: 180px;
  }

  .slide img {
    margin-top: 20px;
    width: 90%;
    object-fit: contain;
  }

  .hero-features {
    /* margin-top: -26px; */
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
  }

  .feature-box {
    margin-top: 0;
    /* Remove -172px */
    justify-content: flex-start;
    font-size: 18px;
    width: 100%;
  }

  .feature-box i {
    font-size: 28px;
  }
}

.intro-text {
  background: #eef1f5;
  padding: 25px 15px;
}

.intro-text .container {
  max-width: 1400px;
  margin: auto;
}

.intro-text p {
  text-align: center;
  font-size: 20px;
  line-height: 1.4;
  color: #000;
  font-style: italic;
  max-width: 1500px;
  margin: 0 auto;
}

.intro-text a {
  color: #0d6efd;
  text-decoration: none;
}

.intro-text a:hover {
  text-decoration: underline;
}

@media (max-width: 768px) {
  .intro-text {
    padding: 20px 15px;
  }

  .intro-text p {
    font-size: 16px;
    line-height: 1.6;
  }
}

@media (max-width: 480px) {
  .intro-text p {
    font-size: 15px;
  }
}

/* ===================================
   Rides Reviewed
=================================== */
.vehicle-section {
  padding: 10px 20px;
  background: #f5f5f5;
}

.section-heading {
  text-align: center;
  margin-bottom: 30px;
}

.section-heading span {
  display: block;
  font-size: 15px;
  font-weight: 600;
  color: #000;
  margin-bottom: 10px;
}

.section-heading h2 {
  font-size: 34px;
  font-weight: 700;
  color: #345a96;
}

.section-heading h2 span {
  font-size: 30px;
  display: inline;
  color: #d3131b;
}

.vehicle-card {
  top: -38px;
  max-width: 1400px;
  margin: 0 auto 18px;
  background: #e9edf3;
  padding: 32px;
  display: flex;
  align-items: center;
  gap: 50px;
  border-radius: 20px;
}

.vehicle-image {
  flex: 1 1 48%;
  display: flex;
  justify-content: center;
}

.vehicle-image img {
  width: 100%;
  /* max-width: 500px; */
  display: block;
  border-radius: 20px;
}

.vehicle-content {
  flex: 1 1 42%;
  min-width: fit-content;
}

.vehicle-content h3 {
  font-size: 30px;
  font-weight: 700;
  color: #222;
  margin-bottom: 25px;
}

.vehicle-info {
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
  margin-bottom: 25px;
  flex-direction: column;
}

.info-box {

  display: flex;

  align-items: center;

  justify-content: center;

  gap: 25px;

  border: 1px solid #222;

  border-radius: 8px;

  padding: 14px 20px;

  background: #edf2fa;

}

.info-item {
  display: inline-flex;
  align-items: center;
  gap: 10px;
  white-space: nowrap;
}

.info-item i {
  color: #345a96;
  font-size: 22px;
}

.info-item span {
  font-size: 18px;
  font-style: italic;
  color: #000;
}

.info-box i {
  color: #345a96;
}

.price-row {
  display: flex;
  gap: 15px;
  flex-wrap: wrap;
  width: 100%;
  margin-bottom: 14px;
}

.price-box {

  display: inline-flex;

  align-items: center;

  gap: 6px;

  background: #d3131b;

  color: #fff;

  padding: 12px 18px;

  border-radius: 8px;

  font-size: 15px;

  font-style: italic;

  line-height: 1.5;

}

.price-box strong {
  color: #ffe600;
}

.cta-btn {

  display: flex;

  gap: 18px;

  margin-top: 20px;

}

.book-ride-btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  margin-top: 3px;
  background: #345a96;
  color: #fff;
  text-decoration: none;
  padding: 14px 28px;
  border-radius: 10px;
  font-size: 18px;
  font-weight: 500;
  width: 100%;
}

.View-details-btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  gap: 10px;
  margin-top: 3px;
  border: #222 solid 1.5px;
  color: #345a96;
  text-decoration: none;
  padding: 14px 28px;
  border-radius: 8px;
  font-size: 18px;
  font-weight: 500;
}


/* ==============================
   MOBILE RESPONSIVE
==============================*/
@media (max-width:768px) {

  .vehicle-section {
    padding: 20px 12px;
  }

  .vehicle-card {
    display: flex;
    flex-direction: column-reverse;
    gap: 20px;
    padding: 20px 15px;
    border-radius: 12px;
  }

  /* Image */

  .vehicle-image {
    width: 100%;
  }

  .vehicle-image img {
    width: 100%;
    max-width: 320px;
    margin: auto;
    display: block;
    border-radius: 8px;
  }

  /* Title */

  .vehicle-content {
    width: 100%;
  }

  .vehicle-content h3 {
    font-size: 26px;
    margin-bottom: 18px;
    text-align: center;
  }

  /* Passenger Box */

  .vehicle-info {
    margin-bottom: 20px;
    flex-direction: column;
  }

  .info-box {

    width: 100%;

    min-width: unset;

    padding: 14px 18px;

    display: flex;

    justify-content: space-evenly;

    align-items: center;

    gap: 15px;

    border-radius: 8px;

    background: #edf2fa;
    flex-direction: column;

  }

  .info-item {

    display: flex;

    align-items: center;

    gap: 8px;

  }

  .info-item i {

    font-size: 24px;

    color: #345a96;

  }

  .info-item span {

    font-size: 18px;

    font-style: italic;

  }

  /* Price */

  .price-row {

    display: flex;

    flex-direction: column;

    gap: 12px;

    margin-bottom: 12px;

  }

  .price-box {

    width: 100%;

    display: flex;

    justify-content: space-between;

    align-items: center;

    padding: 14px 16px;

    background: #d3131b;

    color: #fff;

    border-radius: 8px;

    font-size: 16px;

    font-weight: 500;

    white-space: normal;

    line-height: 1.5;

  }

  .price-box strong {

    color: #ffe600;

    white-space: nowrap;

    margin-left: 15px;

    font-size: 12px;

  }

  /* Buttons */

  .cta-btn {

    display: flex;
    gap: 12px;
    margin-top: 20px;
    flex-direction: column;

  }

  .book-ride-btn,
  .View-details-btn {

    width: 100%;

    padding: 15px;

    border-radius: 8px;

    font-size: 18px;

    justify-content: center;

    text-align: center;

  }

  .book-ride-btn {

    background: #345a96;

    color: #fff;

  }

  .View-details-btn {

    border: 2px solid #345a96;

    color: #345a96;

    background: #fff;

  }

}

/* =======================================
Happy Customer
======================================== */
.counter-section {
  position: relative;
  background: url("../images/nav-banner1.webp") center center/cover no-repeat;
  padding: 80px 0;
  /* overflow: hidden; */
}

.counter-section::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.65);
}

.counter-overlay {
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.65);
}

.counter-section .container {
  max-width: 1400px;
  margin: 0 auto;
  padding: 0 40px;
  /* equal left & right spacing */
  position: relative;
  z-index: 2;
}

.counter-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 140px;
  align-items: center;
}

.counter-box {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 15px;
}

.counter-icon {
  font-size: 38px;
  color: #ffe600;
}

.counter-box h2 {
  color: #fff;
  font-size: 22px;
  font-weight: 700;
  margin: 0;
}

.counter-box p {
  /* width: 80px; */
  font-weight: 400;
  color: #fff;
  font-size: 11px;
  font-style: italic;
  margin: 0;
}

/* =========================
   Large Laptop
========================= */

@media (max-width: 1200px) {
  .counter-grid {
    gap: 30px;
  }

  .counter-box h2 {
    font-size: 40px;
  }

  .counter-box p {
    font-size: 15px;
  }

  .counter-icon {
    font-size: 30px;
  }
}

/* =========================
   Tablet
========================= */

@media (max-width: 992px) {
  .counter-section {
    padding: 70px 20px;
  }

  .counter-grid {
    grid-template-columns: repeat(2, 1fr);
    gap: 35px;
  }

  .counter-box h2 {
    font-size: 42px;
  }

  .counter-box p {
    font-size: 17px;
  }

  .counter-icon {
    font-size: 50px;
  }
}

/* =========================
   Mobile
========================= */

@media (max-width: 768px) {
  .counter-section {
    padding: 60px 20px;
  }

  .counter-grid {
    /* margin-left: 50px; */
    grid-template-columns: 1fr;
    gap: 30px;
  }

  .counter-box {
    justify-content: flex-start;
    gap: 15px;
  }

  .counter-icon {
    font-size: 42px;
  }

  .counter-box h2 {
    font-size: 22px;
  }

  .counter-box p {
    font-size: 16px;
  }
}

/* =========================
   Small Mobile
========================= */

@media (max-width: 480px) {
  .counter-section {
    padding: 50px 15px;
  }

  .counter-box {
    gap: 12px;
  }

  .counter-icon {
    font-size: 28px;
  }

  .counter-box h2 {
    font-size: 28px;
  }

  .counter-box p {
    font-size: 14px;
  }
}


/* ======================================================
Home Page review popup . 
========================================================== */

.review-popup-overlay {
  position: fixed;
  inset: 0;
  background: rgba(0, 0, 0, 0.65);
  backdrop-filter: blur(6px);
  display: none;
  justify-content: center;
  align-items: center;
  z-index: 9999;
  padding: 20px;
}

.modern-review-popup {
  width: 100%;
  max-width: 820px;
  background: #fff;
  border-radius: 30px;
  padding: 40px;
  position: relative;
  animation: popupFade .35s ease;
}

@keyframes popupFade {
  from {
    opacity: 0;
    transform: translateY(30px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.popup-close-btn {
  position: absolute;
  top: 25px;
  right: 25px;
  width: 52px;
  height: 52px;
  border-radius: 50%;
  border: none;
  background: #f1f1f1;
  font-size: 34px;
  cursor: pointer;
  transition: .3s;
}

.popup-close-btn:hover {
  background: #e5e5e5;
}

.popup-header {
  display: flex;
  align-items: center;
  gap: 25px;
  margin-bottom: 35px;
}

.popup-user-img {
  width: 90px;
  height: 90px;
  border-radius: 50%;
  object-fit: cover;
  border: 5px solid #f5f5f5;
  box-shadow: 0 5px 15px rgba(0, 0, 0, .1);
}

.popup-user-details h3 {
  margin: 0;
  font-size: 2rem;
  font-weight: 700;
  color: #222;
}

.popup-stars {
  color: #FFB400;
  font-size: 30px;
  margin-top: 10px;
  letter-spacing: 4px;
}

.popup-body p {
  font-size: 1.7rem;
  line-height: 2.1;
  color: #555;
  text-align: justify;
  margin: 0;
}

/* Mobile Responsive */

@media (max-width:768px) {

  .modern-review-popup {
    padding: 25px;
    border-radius: 20px;
  }

  .popup-header {
    gap: 15px;
  }

  .popup-user-img {
    width: 70px;
    height: 70px;
  }

  .popup-user-details h3 {
    font-size: 1.5rem;
  }

  .popup-stars {
    font-size: 22px;
  }

  .popup-body p {
    font-size: 1rem;
    line-height: 1.8;
  }

  .popup-close-btn {
    width: 45px;
    height: 45px;
    font-size: 28px;
  }
}

/* ======================================================
Services tailored for your Comfort , Safety , and Convenience . 
========================================================== */

.services-section {
  padding: 40px 20px;
  background: #f5f5f5;
}

.services-heading {
  text-align: center;
  margin-bottom: 50px;
}

.services-heading h2 {
  font-size: 27px;
  line-height: 1.2;
  font-weight: 700;
  color: #355a96;
  max-width: 900px;
  margin: auto;
}

.services-heading span {
  color: #d71920;
}

.services-grid {
  max-width: 1280px;
  margin: auto;

  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 25px;
}

.service-card {
  background: #e8edf5;
  border-radius: 12px;
  overflow: hidden;
  transition: 0.4s ease;
}

.service-card:hover {
  transform: translateY(-8px);
}

.service-card img {
  width: 100%;
  height: 260px;
  object-fit: cover;
  display: block;
}

.service-card h3 {
  padding: 15px;
  text-align: center;
  font-size: 20px;
  font-style: italic;
  font-weight: 500;
  color: #000;
}

.service-card a {
  text-decoration: none;
}

@media (max-width: 992px) {
  .services-grid {
    grid-template-columns: repeat(2, 1fr);
  }

  .services-heading h2 {
    font-size: 38px;
  }

  .service-card img {
    height: 220px;
  }
}

@media (max-width: 768px) {
  .services-section {
    padding: 35px 15px;
  }

  .services-grid {
    grid-template-columns: 1fr;
    gap: 20px;
  }

  .services-heading h2 {
    font-size: 17px;
    line-height: 1.4;
  }

  .service-card img {
    height: 220px;
  }

  .service-card h3 {
    font-size: 18px;
    padding: 12px;
  }
}

@media (max-width: 480px) {
  .services-heading h2 {
    font-size: 24px;
  }

  .service-card img {
    height: 200px;
  }

  .service-card h3 {
    font-size: 16px;
  }
}

/* =========================================================
Testmoinila section
================================================ */

.testimonial-section {
  padding: 30px 30px;
  overflow: hidden;
}

.testimonial-wrapper {
  margin-top: -30px;
  max-width: 1400px;
  margin: auto;
  display: flex;
  align-items: center;
  gap: 60px;
  padding: 30px;
  /* border-radius: 20px; */
}

/* .testimonial-card {
  width: 380px;
  min-height: 220px;
  background: #edf2fa;
  border-radius: 20px;
  padding: 30px;
  flex-shrink: 0;
  position: relative;
} */

/* .testimonial-card::after {
  content: "❞";
  position: absolute;
  top: 10px;
  right: 20px;
  font-size: 100px;
  color: rgba(215, 25, 32, 0.15);
} */

/* LEFT */

.testimonial-header {
  flex: 0 0 32%;
}

.section-tag {
  font-size: 18px;
  font-weight: 700;
  color: #000;
}

.testimonial-title {
  margin-top: 20px;
  font-size: 24px;
  line-height: 1.1;
  color: #355a96;
  font-weight: 700;
}

.testimonial-title span {
  color: #d71920;
}

.know-more-btn {
  display: inline-block;
  margin-top: 16px;
  background: #355a96;
  color: #fff;
  text-decoration: none;
  padding: 10px 30px;
  border-radius: 12px;
  font-size: 24px;
  font-style: italic;
}

/* RIGHT */

.testimonial-slider {
  flex: 0 0 68%;
  overflow: hidden;
}

.testimonial-track {
  display: flex;
  gap: 25px;
  width: max-content;
  animation: scrollTestimonial 20s linear infinite;
}

.testimonial-track:hover {
  animation-play-state: paused;
}

@keyframes scrollTestimonial {
  from {
    transform: translateX(0);
  }

  to {
    transform: translateX(-50%);
  }
}

.testimonial-card {
  width: 380px;
  min-height: 178px;
  background: #edf2fa;
  border-radius: 20px;
  padding: 0;
  flex-shrink: 0;
  position: relative;

  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.testimonial-card::after {
  content: "❞";
  position: absolute;
  top: 15px;
  right: 25px;
  font-size: 100px;
  color: rgba(215, 25, 32, 0.15);
}

.testimonial-text {
  font-size: 20px;
  line-height: 1.7;
  color: #444;
  margin-bottom: 30px;
}

.user-info {
  margin-top: 50px;
  display: flex;
  align-items: flex-start;
  gap: 20px;
}

.user-img {
  margin-left: 12px;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  object-fit: cover;
  flex-shrink: 0;
  border: 4px solid #fff;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.15);
}

.user-content {
  flex: 1;
}

.user-content h4 {
  margin-top: -24px;
  font-size: 18px;
  font-weight: 700;
  color: #222;
  margin-bottom: 8px;
}

.user-content p {
  font-size: 15px;
  line-height: 1.6;
  color: #666;
  margin-bottom: 10px;
}

.stars {
  color: #ffc107;
  font-size: 18px;
  letter-spacing: 2px;
}

/* .user-img {
  width: 75px;
  height: 75px;
  border-radius: 50%;
  object-fit: cover;
  margin-bottom: 20px;
}

.testimonial-card h4 {
  font-size: 24px;
  font-style: italic;
  margin-bottom: 10px;
}

.testimonial-card p {
  font-size: 18px;
  color: #666;
} */

@media (max-width: 992px) {
  .testimonial-wrapper {
    padding: 0px;
    flex-direction: column;
    gap: 40px;
  }

  .testimonial-header {
    width: 100%;
    text-align: center;
  }

  .testimonial-slider {
    width: 100%;
  }

  .testimonial-title {
    font-size: 20px;
  }
}

@media (max-width: 768px) {
  .testimonial-card {
    width: 280px;
    padding: 15px;
  }

  .user-info {
    display: flex;
    align-items: center;
    gap: 12px;
  }

  .user-img {
    margin-top: -35px;
    width: 65px;
    height: 65px;
    flex-shrink: 0;
  }

  .user-content h4 {
    font-size: 14px;
    /* line-height: 1.2; */
    margin-bottom: 5px;
  }

  .user-content p {
    font-size: 10px;
    line-height: 1.4;
  }

  .stars {
    font-size: 14px;
  }

  .know-more-btn {
    display: inline-block;
    margin-top: 16px;
    background: #355a96;
    color: #fff;
    text-decoration: none;
    padding: 7px 22px;
    border-radius: 12px;
    font-size: 24px;
    font-style: italic;
  }
}

.about-highlight {
  padding: 20px 20px;
  background: linear-gradient(90deg, #e7f2f8 0%, #f8f4f4 50%, #e7f2f8 100%);
  overflow: hidden;
  margin-bottom: 30px;
}

.about-container {
  max-width: 1400px;
  margin: auto;

  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 40px;
}

.home-about-image {
  flex: 1;
  text-align: center;
}

.home-about-image img {
  max-width: 90%;
  height: 200px;
  display: block;
}

.about-content {
  flex: 1;
  text-align: center;
}

.about-tag {
  display: inline-block;
  font-size: 15px;
  font-weight: 700;
  color: #000;
  margin-bottom: 20px;
}

.about-content h2 {
  font-size: 22px;
  line-height: 1.3;
  color: #355a96;
  font-weight: 700;
}

.about-content h2 span {
  color: #d71920;
}

/* ==========================
   Laptop
========================== */

@media (max-width: 1200px) {
  .about-content h2 {
    font-size: 32px;
  }

  .home-about-image img {
    max-width: 90%;
  }
}

/* ==========================
   Tablet
========================== */

@media (max-width: 992px) {
  .about-container {
    flex-direction: column;
    gap: 30px;
  }

  .about-content {
    order: 2;
  }

  .left-img {
    order: 1;
  }

  .right-img {
    order: 3;
  }

  .about-content h2 {
    font-size: 16px;
  }

  .home-about-image img {
    max-width: 450px;
    margin: auto;
  }
}

/* ==========================
   Mobile
========================== */

@media (max-width: 768px) {
  .about-highlight {
    padding: 50px 15px;
  }

  .about-tag {
    font-size: 16px;
    margin-bottom: 15px;
  }

  .about-content h2 {
    font-size: 24px;
    line-height: 1.4;
  }

  .home-about-image img {
    max-width: 100%;
    width: 100% !important;
  }
}

/* ==========================
   Small Mobile
========================== */

@media (max-width: 480px) {
  .about-content h2 {
    font-size: 20px;
  }

  .about-image img {
    max-width: 100%;
    width: 100% !important;
  }

  .about-tag {
    font-size: 14px;
  }
}